## xrview 1.0-1

=== debian/changelog ===
xrview (1.0-1-2) unstable; urgency=medium

  * Add copyright file
  * Add documentation
  * Update dependencies

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 10 Jun 2024 19:21:10 +0200

xrview (1.0-1-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 10 Jun 2024 16:37:44 +0200
