## xrview 1.0-3

=== debian/changelog ===
xrview (1.0-3-1) unstable; urgency=medium

  * New upstream version 1.0-3
  * Actually include PDF export (previous release was broken)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 29 Nov 2024 13:13:11 +0100

xrview (1.0-2-2) unstable; urgency=medium

  * Added required configuration for PDF export to default config file
  * Added icons for xrview and XRechnung files
  * Added a .desktop file for xrview
  * Added Freedesktop MIME-Packge for recognizing EN16931 Invoices
  * Added png icons as recommended in the Icon Theme Specification

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 29 Nov 2024 11:39:07 +0100

xrview (1.0-2-1) unstable; urgency=medium

  * Fix: Move temporary files to where they belong.
  * Allow exporting as PDF
  * Translation improvements
  * New upstream version 1.0-2

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 28 Nov 2024 12:52:29 +0100

xrview (1.0-1-4) unstable; urgency=medium

  * Version bump for repository unbreaking reasons

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Jun 2024 17:24:26 +0200

xrview (1.0-1-3) unstable; urgency=medium

  * Fix build dependencies
  * Add a configuration file to tell xrview where to find the needed resources

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Jun 2024 17:24:26 +0200
