## xrview 1.0-6

=== debian/changelog ===
xrview (1.0-6-2) unstable; urgency=medium

  * Added missing dependency for PDF-export: fop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 08 Apr 2025 15:33:34 +0200

xrview (1.0-6-1) unstable; urgency=medium

  * Restrict the range of where the magic urn should appear (within the first 65KB of the file)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 05 Feb 2025 19:44:07 +0100

xrview (1.0-5-2) unstable; urgency=medium

  * Rebuild for older debian

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 05 Dec 2024 17:21:12 +0100

xrview (1.0-4-1) unstable; urgency=medium

  * New upstream version 1.0-4
  * Adds a Save as menu entry

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 29 Nov 2024 14:09:43 +0100
