=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

build:
	sh -c 'mkdir -p build; cd build; cmake ../xrview/ -DWITH_AUTO_DOWNLOAD=OFF; make'

clean:
	sh -c '[ ! -d build ] || rm -r build'
	dh clean

#override_dh_install:
#	cp -a $(CURDIR)/something $(CURDIR)/debian/xrview/something
