=== debian/watch ===
version=4
https://codeberg.org/stadt_treuchtlingen/openkmu-xrechnung/tags .*/v(\d[\d.]+-\d+).tar.gz
