## xrview 1.0-8

=== debian/changelog ===
xrview (1.0-8-1) unstable; urgency=medium

  * New upstream version 1.0-8
  * Adds support for the Cross Industry Invoice (CII) format.
  * Configuration adjustment: saxon/xslCii (see release notes)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 08 Dec 2025 14:15:00 +0100

xrview (1.0-7-1) unstable; urgency=medium

  * Rebuild for trixie
  * Added missing dependency for PDF-export: fop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 Sep 2025 14:36:34 +0200
