## xrview 1.1

=== xrview/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.5)
 
-project(xrview VERSION 1.0 LANGUAGES CXX)
+project(xrview VERSION 1.1 LANGUAGES CXX)
 
 option(WITH_AUTO_DOWNLOAD "Makes the Application automatically download Saxon-HE and xslt-styleshets if none are configured." ON)
