## xrview 1.1-1

=== debian/changelog ===
xrview (1.1-1-2) trixie; urgency=medium

  * Use better cmake aware debian build rules
  * Patch desktop file to include experimantal application/en16931+xml mimetype
  * Update debian/control file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 26 Jan 2026 17:39:50 +0100

xrview (1.1-1-1) trixie; urgency=medium

  * New upstream version 1.1-1

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 26 Jan 2026 15:28:33 +0100
