=== debian/control ===
Source: xrview
Section: x11
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13),
	build-essential,
	cmake,
	extra-cmake-modules,
	pkg-config,
	qt6-base-dev,
	qt6-tools-dev,
	qt6-webengine-dev
Standards-Version: 4.5.1
Vcs-Browser: https://codeberg.org/stadt_treuchtlingen/package.xrview
Vcs-Git: https://codeberg.org/stadt_treuchtlingen/package.xrview.git

Package: xrview
Architecture: any
Depends: ${misc:Depends},
	libsaxonhe-java,
	xrechnung-visualization,
	libqt6webenginewidgets6,
	libqt6xml6,
	fop
Description: QT viewer for XRechnung and EN16931 compliant XML-Invoices
	Visualizes XRechnung invoices using a webview and the xrechung-visualization from kosit.
