=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --sourcedirectory=xrview

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_TYPE=Release -DWITH_AUTO_DOWNLOAD=OFF

override_dh_auto_install:
	dh_auto_install --destdir=debian/xrview
